## rust-tracing-attributes 0.1.20

=== debian/changelog ===
rust-tracing-attributes (0.1.20-1) unstable; urgency=medium

  * Package tracing-attributes 0.1.20 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 15 Apr 2022 09:02:42 +0200
