=== debian/control ===
Source: rust-tracing-attributes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+clone-impls-dev (>= 1.0.43-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.43-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.43-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.43-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.43-~~) <!nocheck>,
 librust-syn-1+proc-macro-dev (>= 1.0.43-~~) <!nocheck>,
 librust-syn-1+visit-dev (>= 1.0.43-~~) <!nocheck>,
 librust-syn-1+visit-mut-dev (>= 1.0.43-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-attributes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-attributes
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tracing-attributes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+clone-impls-dev (>= 1.0.43-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.43-~~),
 librust-syn-1+full-dev (>= 1.0.43-~~),
 librust-syn-1+parsing-dev (>= 1.0.43-~~),
 librust-syn-1+printing-dev (>= 1.0.43-~~),
 librust-syn-1+proc-macro-dev (>= 1.0.43-~~),
 librust-syn-1+visit-dev (>= 1.0.43-~~),
 librust-syn-1+visit-mut-dev (>= 1.0.43-~~)
Provides:
 librust-tracing-attributes+async-await-dev (= ${binary:Version}),
 librust-tracing-attributes+default-dev (= ${binary:Version}),
 librust-tracing-attributes-0-dev (= ${binary:Version}),
 librust-tracing-attributes-0+async-await-dev (= ${binary:Version}),
 librust-tracing-attributes-0+default-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1+async-await-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1+default-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1.20-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1.20+async-await-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1.20+default-dev (= ${binary:Version})
Description: Procedural macro attributes for automatically instrumenting functions - Rust source code
 This package contains the source for the Rust tracing-attributes crate,
 packaged by debcargo for use with cargo and dh-cargo.
