=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-attributes 0.1.20 --all-targets --all-features
Features: test-name=rust-tracing-attributes:@
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.44-~~), librust-tokio-test-0.2+default-dev, librust-tracing-0.1+default-dev, librust-tracing-core-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-attributes 0.1.20 --all-targets --no-default-features --features async-await
Features: test-name=librust-tracing-attributes-dev:async-await
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.44-~~), librust-tokio-test-0.2+default-dev, librust-tracing-0.1+default-dev, librust-tracing-core-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-attributes 0.1.20 --all-targets 
Features: test-name=librust-tracing-attributes-dev:default
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.44-~~), librust-tokio-test-0.2+default-dev, librust-tracing-0.1+default-dev, librust-tracing-core-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-attributes 0.1.20 --all-targets --no-default-features
Features: test-name=librust-tracing-attributes-dev:
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.44-~~), librust-tokio-test-0.2+default-dev, librust-tracing-0.1+default-dev, librust-tracing-core-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
