## rust-tracing-attributes 0.1.23

=== debian/changelog ===
rust-tracing-attributes (0.1.23-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-attributes 0.1.23 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 26 Dec 2022 03:38:05 +0000
