=== debian/control ===
Source: rust-tracing-attributes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-attributes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-attributes
Homepage: https://tokio.rs
X-Cargo-Crate: tracing-attributes
Rules-Requires-Root: no

Package: librust-tracing-attributes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.40-~~),
 librust-quote-1+default-dev (>= 1.0.20-~~),
 librust-syn-2+clone-impls-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev,
 librust-syn-2+visit-mut-dev
Provides:
 librust-tracing-attributes+async-await-dev (= ${binary:Version}),
 librust-tracing-attributes+default-dev (= ${binary:Version}),
 librust-tracing-attributes-0-dev (= ${binary:Version}),
 librust-tracing-attributes-0+async-await-dev (= ${binary:Version}),
 librust-tracing-attributes-0+default-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1+async-await-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1+default-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1.26-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1.26+async-await-dev (= ${binary:Version}),
 librust-tracing-attributes-0.1.26+default-dev (= ${binary:Version})
Description: Procedural macro attributes for automatically instrumenting functions - Rust source code
 This package contains the source for the Rust tracing-attributes crate,
 packaged by debcargo for use with cargo and dh-cargo.
