=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-attributes 0.1.26 --all-targets --all-features
Features: test-name=rust-tracing-attributes:@
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.67-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), librust-tracing-0.1+default-dev (>= 0.1.35-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-trybuild-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-attributes 0.1.26 --all-targets --no-default-features --features async-await
Features: test-name=librust-tracing-attributes-dev:async-await
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.67-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), librust-tracing-0.1+default-dev (>= 0.1.35-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-trybuild-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-attributes 0.1.26 --all-targets
Features: test-name=librust-tracing-attributes-dev:default
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.67-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), librust-tracing-0.1+default-dev (>= 0.1.35-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-trybuild-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-attributes 0.1.26 --all-targets --no-default-features
Features: test-name=librust-tracing-attributes-dev:
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.67-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), librust-tracing-0.1+default-dev (>= 0.1.35-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-trybuild-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable
