## rust-tracing-attributes 0.1.27

=== debian/changelog ===
rust-tracing-attributes (0.1.27-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-attributes 0.1.27 from crates.io using debcargo 2.6.1
  * Update disable-tests-tracing-mock.patch for new upstream.
  * Remove env-filter feature from tracing-subscriber dev-dependency and
    adjust test code to build in that configuration.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 14:43:19 +0000
