=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+default-dev (>= 1.0.40-~~) <!nocheck>,
+ librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.20-~~) <!nocheck>,
  librust-syn-2+clone-impls-dev <!nocheck>,
  librust-syn-2+extra-traits-dev <!nocheck>,
@@ -18,7 +18,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-attributes]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-attributes
 Homepage: https://tokio.rs
@@ -30,7 +30,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1+default-dev (>= 1.0.40-~~),
+ librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
  librust-quote-1+default-dev (>= 1.0.20-~~),
  librust-syn-2+clone-impls-dev,
  librust-syn-2+extra-traits-dev,
@@ -48,9 +48,8 @@
  librust-tracing-attributes-0.1-dev (= ${binary:Version}),
  librust-tracing-attributes-0.1+async-await-dev (= ${binary:Version}),
  librust-tracing-attributes-0.1+default-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.26-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.26+async-await-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.26+default-dev (= ${binary:Version})
+ librust-tracing-attributes-0.1.27-dev (= ${binary:Version}),
+ librust-tracing-attributes-0.1.27+async-await-dev (= ${binary:Version}),
+ librust-tracing-attributes-0.1.27+default-dev (= ${binary:Version})
 Description: Procedural macro attributes for automatically instrumenting functions - Rust source code
- This package contains the source for the Rust tracing-attributes crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tracing-attributes"
