## rust-tracing-attributes 0.1.30

=== debian/changelog ===
rust-tracing-attributes (0.1.30-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-attributes 0.1.30 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.
  * Remove reference to tracing-test crate which is not in Debian.
  * Update patches for new upstream.
  * Disable broken tests.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 10:22:48 +0000
