=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-tracing-attributes
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.56.0) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.20-~~) <!nocheck>,
@@ -18,12 +18,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-attributes]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-attributes
 Homepage: https://tokio.rs
 X-Cargo-Crate: tracing-attributes
-Rules-Requires-Root: no
 
 Package: librust-tracing-attributes-dev
 Architecture: any
@@ -48,8 +47,8 @@
  librust-tracing-attributes-0.1-dev (= ${binary:Version}),
  librust-tracing-attributes-0.1+async-await-dev (= ${binary:Version}),
  librust-tracing-attributes-0.1+default-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.27-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.27+async-await-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.27+default-dev (= ${binary:Version})
+ librust-tracing-attributes-0.1.30-dev (= ${binary:Version}),
+ librust-tracing-attributes-0.1.30+async-await-dev (= ${binary:Version}),
+ librust-tracing-attributes-0.1.30+default-dev (= ${binary:Version})
 Description: Procedural macro attributes for automatically instrumenting functions - Rust source code
  Source code for Debianized Rust crate "tracing-attributes"
