## rust-tracing-attributes 0.1.31

=== debian/changelog ===
rust-tracing-attributes (0.1.31-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-attributes 0.1.31 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 01:31:35 +0000
