=== debian/control ===
--- 
+++ 
@@ -47,8 +47,8 @@
  librust-tracing-attributes-0.1-dev (= ${binary:Version}),
  librust-tracing-attributes-0.1+async-await-dev (= ${binary:Version}),
  librust-tracing-attributes-0.1+default-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.30-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.30+async-await-dev (= ${binary:Version}),
- librust-tracing-attributes-0.1.30+default-dev (= ${binary:Version})
+ librust-tracing-attributes-0.1.31-dev (= ${binary:Version}),
+ librust-tracing-attributes-0.1.31+async-await-dev (= ${binary:Version}),
+ librust-tracing-attributes-0.1.31+default-dev (= ${binary:Version})
 Description: Procedural macro attributes for automatically instrumenting functions - Rust source code
  Source code for Debianized Rust crate "tracing-attributes"
